@charset "UTF-8";


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


html, body{width:100%; height:100%;}
body{margin:0px; padding:0px;
font-family:Tahoma, Geneva, sans-serif; font-size:14px;
text-align:center; background:#fff;
}
#main {position:absolute;width:100%; height:100%; margin:0 auto; background:transparent;}
#logo{position:absolute;
	background:transparent;
	width:400px;
	z-index:500;
	top:15px;
	left:50px;
		}
.name{ float:left; width: 300px; margin:110px 0 0 615px; color: #969ea5;}
.name a{color:#969ea5; text-decoration:none;}
.name a:hover{ color:#316e73; text-decoration:none;}
#image_pg_5 a {color:#316e73; text-decoration:none;}
#menu-layer{
	position:absolute;
	background:#000;
	width:100%;
	height:45px;
	z-index:300;
	top:150px;
	left:0px;
	}
#menu-layer ul{text-align:left; margin-left: 250px; width:100%;}
#menu-layer li{ display:inline; list-style:none; width: 125px; margin: 0 10px;}
#menu-layer li a{ color:#ccc; text-decoration:none;}
#menu-layer li a:hover{ color:#fff; text-decoration:none;}
#menu-layer li a:visited{ color:#316e73; text-decoration:none;}
#nav_bar{position:relative; width:100%; background: #222; margin:0; }
.innerWrapper {width:100%; height:100%; overflow:hidden; position:absolute;}
#content_wrapper {position:absolute;z-index:-5; top:200px; left:50px;}
#bg_wrapper {position:absolute;z-index:-2; top:200px; left:50px;}
#image_wrapper {position:absolute;z-index:5; top:200px; left:180px; }



#layer_content, #layer_images, #layer_bg{
	position:relative;
	top:0;
	left:0;
	width:12000px;
	height:7000px;
}


.content_pg, .image_pg, .bg_pg{
	position:absolute !important;
	width:980px;
	height:530px;}
	

#bg_pg_1, #content_pg_1, #image_pg_1 {left:0px; top:0px;width:1500px; height: 1500px;}
#bg_pg_2, #content_pg_2, #image_pg_2 {left:2480px; top:0px;width:1500px; height: 1500px;}
#bg_pg_3, #content_pg_3, #image_pg_3 {left:0px; top:2480px;width:1500px; height: 1500px;}
#bg_pg_4, #content_pg_4, #image_pg_4 {left:0px; top:3980px;width:1500px; height: 1500px;}
#bg_pg_5, #content_pg_5, #image_pg_5 {left:2480px; top:2480px;width:1500px; height: 1500px;}
#bg_pg_6, #content_pg_6, #image_pg_6 {left:2480px; top:3980px; width:1500px; height: 1500px;}


	
#bg_pg_1  { background: url(../img/bgf.png) no-repeat transparent;}
#bg_pg_2  { background: url(../img/mock.png) no-repeat transparent; }
#bg_pg_3  { background:url(../img/graphic.png) no-repeat transparent;}
#bg_pg_4  { background: url(../img/motion_2.png) no-repeat transparent; }
#bg_pg_5  { background: url(../img/contact.png) no-repeat transparent;}
#bg_pg_6  { background: url(../img/bgf.png) no-repeat transparent;}


#content_pg_1  { background: transparent;}
#content_pg_2  { background:url(../img/mock_2.png) no-repeat transparent; }
#content_pg_3  { background:url(../img/graphic_2.png) no-repeat transparent;}
#content_pg_4  { background: url(../img/motion.png) no-repeat transparent;}
#content_pg_5  { background:url(../img/contact_2.png) no-repeat transparent;}
#content_pg_6  { background: url(../img/bgf.png) no-repeat transparent;}

#image_pg_1  { background: transparent; text-decoration:none; border: none 0; }
#image_pg_2  { background: transparent;}
#image_pg_3  { background: transparent;}
#image_pg_4  { background: transparent;}
#image_pg_5  { background: transparent;}
#image_pg_6  { background: transparent;}


#content_pg_5 h2{ text-align:left; margin-left: 540px;}
#content_pg_5 ul, #content_pg_5 li{list-style:none; text-align: left; margin-left: 490px; width:140px;}
#content_pg_5 ul.column1, #content_pg_5 ul.column2{ float:left; width:100px;margin: 0 0 0 10px;}

#bg_pg_5 h2{margin-top: 220px;margin-left:540px}
#bg_pg_5 li, #bg_pg_5 ul {list-style:none;  margin-left: 250px;}
#bg_pg_5 ul{margin-top: 30px;}
#bg_pg_5{line-height: 8pt;text-align: left;}



#image_pg_5{text-align:left;}
#image_pg_6 p{ margin-left: 0;margin-top: 20px; width: 600px;color: #969ea5; text-align:left;}
#image_pg_1 a img {text-decoration: none; border:none 0;}

.web{position:absolute; top:125px; left: 0px;}
.graphic{position:absolute; top: 100px; left: 160px;}
.motion{position:absolute; top: 65px; left: 300px;}
.resume{position:absolute; top: 25px; left: 450px;}


<!--gallery-->

.featured{ 
width:600px; 
padding-right:250px; 
position:relative; 
border:5px solid #ccc; 
max-height:460px; 
background:#fff;
}

.featured ul.ui-tabs-nav{ 
position:absolute; 
top:0; left:600px; 
list-style:none; 
padding:0; margin:0; 
width:300px;
height:460px;
 
}

.featured ul.ui-tabs-nav li{ 
padding:1px 0; padding-left:13px;  
font-size:12px; 
color:#666; 
}

.featured ul.ui-tabs-nav li img{ 
float:left; margin:2px 5px; 
background:#fff; 
padding:2px; 
border:1px solid #eee;
}

.featured ul.ui-tabs-nav li span{ 
font-size:11px; font-family:Verdana; 
line-height:18px; 
}

.featured li.ui-tabs-nav-item a{ 
display:block; 
height:60px; 
color:#333;  background:#fff; 
line-height:20px;
float:left;
width:100px;
}

.featured li.ui-tabs-nav-item a:hover{ 
background:#f2f2f2; 

}

.featured li.ui-tabs-selected{ 
background:url('images/selected-item.gif') top left no-repeat;  

}

.featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
background:#f1f1f1; 

}

.featured .ui-tabs-panel{ 
width:600px; height:460px; 
background:#fff; position:relative;

}

.featured .ui-tabs-panel .info{ 
position:absolute;
width:600px; 
top:460px; left:0; 
height:70px; 
background: url('images/transparent-bg.png'); 
}

.featured .info h2{ 
font-size:18px; font-family:Georgia, serif; 
color:#333; padding:5px; margin:0;
overflow:hidden; 
}

.featured .info p{ 
margin:0 5px; 
font-family:Verdana; font-size:11px; 
line-height:15px; color:#555;
text-align:left;
}

.featured .info a{ 
text-decoration:none; 
color:#555; 
}

.featured .info a:hover{ 
text-decoration:underline; 
}

.featured .ui-tabs-hide{ 
display:none; 
}


